/* Class = "NSButtonCell"; title = "Enable join before host"; ObjectID = "1uB-h5-qac"; Note = "Allow people to join the conference call before the host of the conference call"; */
"1uB-h5-qac.title" = "“ホストの前に参加”をオンにする";

/* Class = "NSMenuItem"; title = "15 minutes"; ObjectID = "3eb-q4-6Sz"; */
"3eb-q4-6Sz.title" = "15 分";

/* Class = "NSMenuItem"; title = "10 minutes"; ObjectID = "bPW-Nd-Svc"; */
"bPW-Nd-Svc.title" = "10 分";

/* Class = "NSButtonCell"; title = "Use Personal Room"; ObjectID = "dNE-Da-9ts"; */
"dNE-Da-9ts.title" = "パーソナル会議室を使用";

/* Class = "NSButtonCell"; title = "Send email to host and invitees"; ObjectID = "ezp-xF-g5h"; */
"ezp-xF-g5h.title" = "主催者と招待者にメールを送信";

/* Class = "NSMenuItem"; title = "5 minutes"; ObjectID = "Fax-TM-bMF"; */
"Fax-TM-bMF.title" = "5 分";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gs4-iL-Rs7"; */
"gs4-iL-Rs7.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Meeting Options"; ObjectID = "ldy-C4-qpb"; */
"ldy-C4-qpb.title" = "会議のオプション";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "luC-Cy-2Ls"; */
"luC-Cy-2Ls.title" = "OK";

/* Class = "NSButtonCell"; title = "Custom meeting password"; ObjectID = "NCp-OC-jCV"; */
"NCp-OC-jCV.title" = "カスタムのミーティングパスワード";

/* Class = "NSWindow"; title = "Custom Alert"; ObjectID = "NXW-jF-QyI"; */
"NXW-jF-QyI.title" = "カスタム通知";

